/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.course-leader .container {
  background-color: #F7F9F9;
  padding: 4rem 2.4rem;
}
.course-leader .heading {
  margin: 0 0 1.6rem;
}
.course-leader .photo {
  margin: 0 0 1.6rem;
}
.course-leader .photo img {
  max-width: 6.4rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  object-fit: cover;
}
.course-leader .name {
  font-family: "Bricolage Grotesque", sans-serif;
  font-weight: 600;
  margin: 0 0 0.8rem;
}
.course-leader .skills {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem;
  font-size: 1rem;
  font-weight: 600;
  color: #892DB3;
  line-height: 150%;
  font-family: "Bricolage Grotesque", sans-serif;
}
.course-leader .stats {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  margin: 1.6rem 0 0;
}
.course-leader .stats .stat-item {
  display: flex;
  gap: 0.8rem;
  align-items: center;
}
.course-leader .stats .icon img {
  max-width: 2.4rem;
  aspect-ratio: 1/1;
  object-fit: contain;
}
.course-leader .stats .label {
  font-size: 1.4rem;
}
.course-leader .stats .label span {
  font-weight: 700;
}